.menu_cart .bx-basket {
	padding: 0 14px;
}

.bx-basket-item-list{
	max-height: calc(100vh - 120px - 100px);
	overflow: auto;
	margin-bottom: 24px;
}
.bx-basket-item-list .bx-basket-item-list-item{
	width: 100%;
	border-bottom: 1px solid rgb(18 15 10 / 50%);
	padding: 14px 0;
	
	display: flex;
	position: relative;
}
.bx-basket-item-list .bx-basket-item-list-item:first-child{
	padding-top: 0;
}

.bx-basket-item-list .bx-basket-item-list-item-img{
	width: 50px;
	height: 50px;
	margin-right: 15px;
}
.bx-basket-item-list .bx-basket-item-list-item-img img{
	max-height: 100%;
	max-width: 100%;
}
.bx-basket-item-list .bx-basket-item-info{
	flex: auto;
}
.bx-basket-item-list .bx-basket-item-list-item-remove{
	position: absolute;
	top: 14px;
	right: 0;
	width: 16px;
	height: 16px;
	
	background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    background-color: inherit;
	background-image: url("data:image/svg+xml,%3Csvg width='22' height='22' viewBox='0 0 22 22' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath opacity='0.5' d='M14 8L8 14M8 8L14 14M21 11C21 16.5228 16.5228 21 11 21C5.47715 21 1 16.5228 1 11C1 5.47715 5.47715 1 11 1C16.5228 1 21 5.47715 21 11Z' stroke='%23120F0A' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A");
}
.bx-basket-item-list .bx-basket-item-list-item:first-child .bx-basket-item-list-item-remove{
	top: 0;
}
.bx-basket-item-list .bx-basket-item-info .bx-basket-item-list-item-name a{
	font-weight: normal;
	font-size: 13px;
	line-height: 15px;
	display: block;
	color: #120F0A;
	margin-bottom: 15px;
}
.bx-basket-item-list .bx-basket-item-info .bx-basket-item-list-item-price-summ{
	display: flex;
	width: 100%;
}
.bx-basket-item-list .bx-basket-item-list-item-price-block .price{
	width: 96px;
	font-weight: bold;
	font-size: 13px;
	line-height: 15px;

	color: #120F0A;
}
.bx-basket-item-list .quant .product-item-amount-field{
	width: 30px;
	border: none;
	background: inherit;
	height: 16px;
	text-align: center;
	font-weight: normal;
	font-size: 13px;
	line-height: 14px;

	color: #120F0A;
}
.bx-basket-item-list .quant .product-item-amount-field-btn-minus,
.bx-basket-item-list .quant .product-item-amount-field-btn-plus{
	display: inline-block;
	width: 16px;
	height: 16px;
	background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    background-color: inherit;
	cursor: pointer;
}
.bx-basket-item-list .quant .product-item-amount-field-btn-minus{
	background-image: url("data:image/svg+xml,%3Csvg width='22' height='22' viewBox='0 0 22 22' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath opacity='0.5' d='M7 11H15M21 11C21 16.5228 16.5228 21 11 21C5.47715 21 1 16.5228 1 11C1 5.47715 5.47715 1 11 1C16.5228 1 21 5.47715 21 11Z' stroke='%23120F0A' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A");
}
.bx-basket-item-list .quant .product-item-amount-field-btn-plus{
	background-image: url("data:image/svg+xml,%3Csvg width='22' height='22' viewBox='0 0 22 22' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath opacity='0.5' d='M11 7V15M7 11H15M21 11C21 16.5228 16.5228 21 11 21C5.47715 21 1 16.5228 1 11C1 5.47715 5.47715 1 11 1C16.5228 1 21 5.47715 21 11Z' stroke='%23120F0A' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A");
}
.bx-basket-item-list .quant .product-item-amount-description-container{
	display: none;
}
.product-item-amount-field-container{
	display: flex;
}

.result_block .cart_result{
	display: flex;
	font-weight: bold;
	font-size: 13px;
	line-height: 15px;
	margin-bottom: 25px;
	color: #120F0A;
}
.result_block .cart_result div{
	width: 66px;
}
.result_block .cart_button{
	width: 100%;
	height: 30px;
	line-height: 30px;
	background: #120F0A;
	font-weight: normal;
	font-size: 14px;

	color: #FECE10;
}


@media (min-width: 768px) {
	.menu_cart .bx-basket{
		padding: 0;
	}
	.bx-basket-item-list {
		max-height: calc(100vh - 128px - 130px);
		width: 345px;
		overflow: auto;
		margin-bottom: 24px;
	}
	.result_block .cart_result{
		font-size: 14px;
		line-height: 16px;
	}
	.result_block .cart_button{
		width: 182px;
		height: 34px;
		line-height: 34px;
		font-size: 16px;
	}
}

@media (min-width: 1536px) {
	.bx-basket-item-list {
		max-height: calc(100vh - 237px - 160px);
		width: 380px;
		overflow: auto;
		margin-bottom: 32px;
	}
	.bx-basket-item-list .bx-basket-item-list-item-img {
		width: 100px;
		height: 100px;
		margin-right: 20px;
	}
	.bx-basket-item-list .bx-basket-item-list-item-remove{
		width: 20px;
		height: 20px;
	}
	.bx-basket-item-list .bx-basket-item-info .bx-basket-item-list-item-name a{
		font-size: 16px;
		line-height: 19px;
		margin-bottom: 10px;
	}
	.bx-basket-item-list .bx-basket-item-info .bx-basket-item-list-item-price-summ{
		flex-direction: column;
	}
	.bx-basket-item-list .bx-basket-item-list-item-price-block .price{
		font-size: 16px;
		line-height: 19px;
		width: 100%;
		margin-bottom: 12px;
	}
	.bx-basket-item-list .quant .product-item-amount-field-btn-minus, .bx-basket-item-list .quant .product-item-amount-field-btn-plus{
		width: 20px;
		height: 20px;
	}
	.bx-basket-item-list .quant .product-item-amount-field{
		height: 20px;
		font-size: 16px;
	}
	.result_block .cart_result {
		font-size: 16px;
		line-height: 19px;
		margin-bottom: 32px;
	}
	.result_block .cart_result div {
		width: 120px;
	}
	.menu_cart .bx-basket{
		margin-top: 33px;
	}
	.result_block .cart_button {
		width: 224px;
		height: 40px;
		line-height: 40px;
		font-size: 18px;
	}
}






